# List event log exports Returns metadata for exported event logs. Endpoint: GET /files/exports Version: 26.16.1.972 Security: Bearer ## Query parameters: - `prefix` (string) If set the result is filtered to return only files whose path begin with the specified prefix. - `before` (string) If set, only returns events from before this date. - `beforeInclusive` (boolean) If set to true, will include events created exactly at before date and time too. - `after` (string) If set, only returns events from after this date. - `afterInclusive` (boolean) If set to true, will include events created exactly at after date and time too. - `sortedBy` (string) The property by which the returned data will be sorted. Enum: "Id", "Date" - `sort` (object) If set, the properties and directions the returned data will be sorted by. - `cursor` (string) The cursor to render the page requested. To load the first page send an empty cursor, then the system will generate the cursors to go to the next and/or previous pages automatically. - `count` (integer) The number of items to include in a single page. - `sortDirection` (string) The direction the returned data will be sorted by. Enum: "Asc", "Desc" - `offset` (integer) The offset for the page to start. ## Response 200 fields (application/json): - `sort` (object) The properties and directions the data is sorted by. Example: {"Date":"Desc"} - `sort.Keys` (string) Enum: "Id", "Date" - `sort.Values` (string) Enum: "Asc", "Desc" - `previousCursor` (string) The value to use for cursor to get to the previous paginated page. null will be returned if it's the first page. - `nextCursor` (string) The value to use for cursor to get to the next paginated page. null will be returned if it's the last page. Example: "string" - `pageSize` (integer) The maximum number of items included in this page. Example: 20 - `count` (integer) The number of items in this page. Example: 1 - `totalCount` (integer) The total number of items in all pages combined. Example: 1 - `items` (array) The event log exports in the current page. Example: [{"id":"50587ba5-ed48-4430-b9fd-6b4518979a84","type":"DailyChangeLog","date":"2026-01-15T00:00:00.0000000Z","filePath":"exports/2026/01/15/daily-change-log.zip","fileSize":102400,"eventCount":500,"status":"Completed"}] - `items.type` (string) The type of export. Enum: "DailyChangeLog", "MonthlyLog" - `items.date` (string) The date when the export was generated. - `items.filePath` (string) The path to the exported file. - `items.fileSize` (integer) The size of the exported file in bytes. - `items.eventCount` (integer) The number of events included in the export. - `items.status` (string) The current status of the export job. Enum: "Pending", "Working", "Completed", "Failed" - `items.id` (string) Unique identifier for the export. - `sortedBy` (string) The property by which the data is sorted. Enum: "Id", "Date" - `sortDirection` (string) The direction in which the data is sorted. Enum: "Asc", "Desc" - `nextOffset` (integer) The value to use for offset to get the next page following the current page or null if this page is the last. ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields